.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.992000px;}
._0{width:1.200000px;}
._e{width:2.400000px;}
._d{width:5.200000px;}
._f{width:7.200000px;}
._8{width:25.872000px;}
._4{width:41.832000px;}
._9{width:58.268000px;}
._6{width:92.588000px;}
._b{width:114.028000px;}
._2{width:166.128000px;}
._7{width:390.628000px;}
._3{width:413.476000px;}
._a{width:425.152000px;}
._c{width:430.892000px;}
._5{width:552.024000px;}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs0{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:52.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:41.755421px;}
.y1a{bottom:77.572258px;}
.y19{bottom:78.614055px;}
.y18{bottom:96.274992px;}
.y17{bottom:113.935930px;}
.y16{bottom:131.596867px;}
.y15{bottom:149.257804px;}
.y14{bottom:166.918741px;}
.y13{bottom:184.579678px;}
.y12{bottom:339.213171px;}
.y11{bottom:352.057781px;}
.y10{bottom:377.756637px;}
.yf{bottom:390.601246px;}
.ye{bottom:403.445856px;}
.yd{bottom:416.290466px;}
.yc{bottom:441.989322px;}
.yb{bottom:454.833932px;}
.ya{bottom:467.678542px;}
.y9{bottom:480.523152px;}
.y8{bottom:506.222007px;}
.y7{bottom:519.066617px;}
.y6{bottom:544.765473px;}
.y5{bottom:557.610083px;}
.y4{bottom:570.454693px;}
.y3{bottom:583.299303px;}
.y2{bottom:596.143912px;}
.y1{bottom:608.988522px;}
.y1b{bottom:812.597591px;}
.y1e{bottom:889.215737px;}
.y1d{bottom:918.116912px;}
.y1c{bottom:947.018088px;}
.y1f{bottom:1137.733404px;}
.h4{height:19.200000px;}
.h3{height:19.392000px;}
.h2{height:19.920000px;}
.h5{height:23.240000px;}
.h7{height:29.880000px;}
.h8{height:40.392000px;}
.h6{height:47.736000px;}
.h9{height:66.096000px;}
.h1{height:1255.874586px;}
.h0{height:1352.056592px;}
.w1{width:739.552745px;}
.w0{width:956.000000px;}
.x0{left:113.221430px;}
.x7{left:156.829346px;}
.x1{left:159.734881px;}
.x2{left:168.839651px;}
.x3{left:267.655461px;}
.x4{left:301.740732px;}
.x8{left:366.273575px;}
.x5{left:685.415718px;}
.x6{left:764.452145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.144516pt;}
._0{width:0.996278pt;}
._e{width:1.992556pt;}
._d{width:4.317204pt;}
._f{width:5.977667pt;}
._8{width:21.479750pt;}
._4{width:34.730245pt;}
._9{width:48.375930pt;}
._6{width:76.869476pt;}
._b{width:94.669640pt;}
._2{width:137.924702pt;}
._7{width:324.311678pt;}
._3{width:343.280808pt;}
._a{width:352.974591pt;}
._c{width:357.740120pt;}
._5{width:458.307725pt;}
.fs0{font-size:19.925556pt;}
.fs1{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs4{font-size:36.530187pt;}
.fs2{font-size:43.172039pt;}
.fs5{font-size:59.776669pt;}
.y0{bottom:34.666667pt;}
.y1a{bottom:64.402933pt;}
.y19{bottom:65.267867pt;}
.y18{bottom:79.930533pt;}
.y17{bottom:94.593200pt;}
.y16{bottom:109.255867pt;}
.y15{bottom:123.918533pt;}
.y14{bottom:138.581200pt;}
.y13{bottom:153.243867pt;}
.y12{bottom:281.625467pt;}
.y11{bottom:292.289467pt;}
.y10{bottom:313.625467pt;}
.yf{bottom:324.289467pt;}
.ye{bottom:334.953467pt;}
.yd{bottom:345.617467pt;}
.yc{bottom:366.953467pt;}
.yb{bottom:377.617467pt;}
.ya{bottom:388.281467pt;}
.y9{bottom:398.945467pt;}
.y8{bottom:420.281467pt;}
.y7{bottom:430.945467pt;}
.y6{bottom:452.281467pt;}
.y5{bottom:462.945467pt;}
.y4{bottom:473.609467pt;}
.y3{bottom:484.273467pt;}
.y2{bottom:494.937467pt;}
.y1{bottom:505.601467pt;}
.y1b{bottom:674.644133pt;}
.y1e{bottom:738.254933pt;}
.y1d{bottom:762.249600pt;}
.y1c{bottom:786.244267pt;}
.y1f{bottom:944.582133pt;}
.h4{height:15.940445pt;}
.h3{height:16.099850pt;}
.h2{height:16.538212pt;}
.h5{height:19.294581pt;}
.h7{height:24.807318pt;}
.h8{height:33.534712pt;}
.h6{height:39.631932pt;}
.h9{height:54.874983pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:614.000000pt;}
.w0{width:793.701333pt;}
.x0{left:94.000000pt;}
.x7{left:130.204667pt;}
.x1{left:132.616933pt;}
.x2{left:140.176000pt;}
.x3{left:222.216000pt;}
.x4{left:250.514667pt;}
.x8{left:304.091867pt;}
.x5{left:569.053733pt;}
.x6{left:634.672267pt;}
}
